{
  "Name": "Wake",
  "Version": "1.30.0",
  "Factory Info": {
    "Vendor": "Reactive Audio",
    "URL": "",
    "E-Mail": "nberley@gmail.com",
    "Flags": {
      "Unicode": true,
      "Classes Discardable": false,
      "Component Non Discardable": false,
    },
  },
  "Classes": [
    {
      "CID": "ABCDEF019182FAEB5265417557616B65",
      "Category": "Audio Module Class",
      "Name": "Wake",
      "Vendor": "Reactive Audio",
      "Version": "1.30.0",
      "SDKVersion": "VST 3.8.0",
      "Sub Categories": [
        "Fx",
      ],
      "Class Flags": 0,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
    {
      "CID": "ABCDEF011234ABCD5265417557616B65",
      "Category": "Component Controller Class",
      "Name": "Wake",
      "Vendor": "Reactive Audio",
      "Version": "1.30.0",
      "SDKVersion": "VST 3.8.0",
      "Sub Categories": [
        "Fx",
      ],
      "Class Flags": 0,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
  ],
}
